Version changeante ruby Ne fonctionne pas sur CentOS

J'essaie de changer la version des ordures de travail sur la voiture CentOs.

-# rvm use ruby-1.9.1-p378
-# ruby -v
-# ruby 1.8.6 (2007-09-24 patchlevel 111) [i686-linux]
Il est installé (par rvm), Et je n'obtiens pas aux plaintes lorsque j'essaie d'utiliser cette version, je reçois des plaintes lorsque j'essaie d'utiliser une autre version.

Est-ce que quelqu'un a des idées comment le faire fonctionner? En fait, j'essaie d'installer des rails, et j'ai une plainte à propos de l'ancienne version, si j'essaie d'installer 1.8.6.

Merci pour une contribution. ..
Invité:

Dominique

Confirmation de:

Probablement, cette question ne répondra pas, car il a fonctionné comme par magie quand je suis allé au lendemain ...

Pour répondre aux questions, connectez-vous ou registre